#!/usr/bin/env python
# Copyright (c) 2022 Clément Martin <twisla@twis.la. All rights reserved.
# Unauthorized copying of this file, via any medium is strictly prohibited

from diagrams.custom import Custom

def NintendoSwitch(label='Nintendo Switch'):
    return Custom(label, './icons/nintendo_switch.png')

def PlayStation4(label='PlayStation 4'):
    return Custom(label, './icons/playstation4.png')
